#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.15
id: yesod-auth-1.4.15-2SmmiN1Ny8DDrnF5tG4FwV
key: yesod-auth-1.4.15-2SmmiN1Ny8DDrnF5tG4FwV
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Message
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: 9414f18319b1ab0d619a4da85db7d68f
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.15
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.15
data-dir: /usr/share/i386-linux-ghc-8.0.1/yesod-auth-1.4.15
hs-libraries: HSyesod-auth-1.4.15-2SmmiN1Ny8DDrnF5tG4FwV
depends:
    aeson-1.0.2.1-APwMyQyIboIL2RMSmpN5uA
    authenticate-1.3.3.2-A91ZFCYLpPvIAomrBfAZ0m base-4.9.0.0
    base16-bytestring-0.1.1.6-5dPoF8dzhwzBaEB2MvnmIS
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY binary-0.8.3.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    blaze-html-0.8.1.3-J9yr8vH3H9ALelvCpTjDjF
    blaze-markup-0.7.1.1-JmLydCOPoKfKgaFgoOctdP
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.8-7nV18MBUUw27H5V6KPeFTb
    conduit-extra-1.1.15-10q3cKRpmQz8slt9iWhPKJ containers-0.5.7.1
    cryptohash-0.11.9-6KWjXG2Y77tCLfbEj0PLeD
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    email-validate-2.2.0-BX7OHmdaIiKJrWrWOnmGfg
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ
    http-client-0.5.4-HBBQ11vQccaG7MFhX9DRCl
    http-conduit-2.2.3-67TvtICFBO24SymPXDn77M
    http-types-0.9.1-58mzFhAgNAb9DH0XYXjd5P
    lifted-base-0.2.3.8-49pRtI70Gt75UpVUvp7oxA
    mime-mail-0.4.12-27YnCtJjD7DIgVIHjJxwAM
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    nonce-1.0.2-BuR6hDuXRIsV1uT20iYzg
    persistent-2.6-GvuThmb8AvVA76cBwelYX7
    persistent-template-2.5.1.6-1fNo3cuT1EYLFj6bbp9nFL
    random-1.1-54KmMHXjttlERYcr1mvsAe
    resourcet-1.1.8.1-Fz8VsTwAt9A4JeouKpXV1P
    safe-0.3.10-1VyrsjWhmjvGnGud5lgW7f
    shakespeare-2.0.11.2-LkUhEplBYSj5zZrdcc45YQ
    template-haskell-2.11.0.0 text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    time-1.6.0.1 transformers-0.5.2.0
    unordered-containers-0.2.7.1-6Q3w38ZivLTB9nLFgf8RUI
    wai-3.2.1.1-3kBgN7EuSbyJsj8pT2dpLl
    yesod-core-1.4.30-4jzLbtqw6rN3espe3Hbeiz
    yesod-form-1.4.9-4W92CZH4mcUHQehha6o0GN
    yesod-persistent-1.4.1.1-57qmvicjLqo36pcRozW71E
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
